> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/geo-endpoints-til-adgang-til-spatiale-data.md).

# Geo-endpoints til adgang til spatiale data

{% hint style="success" %}
GeoPard bruger <https://www.ogc.org/> Open GeoSpatial Consortium-datatyper som WMS til billeder og WFS til vektordata. Vi arbejder også med shapefiles til import og eksport. Motoren er fleksibel og kan importere og eksportere i alle disse datatyper. Til satellitbilleder arbejder vi med [COG'er (Cloud Optimized GeoTIFF'er)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Du skal installere Postman for at kunne køre WMS/WFS-anmodninger.
{% endhint %}

{% hint style="info" %}
Hver anmodning skal underskrives med HEADER "Authorization" (hvor tokenet skal indsættes) eller med URL-parameteren "geopardApiKey " (hvor brugerens API-nøgle skal indsættes).
{% endhint %}

WMS API-endepunkter er gemt under attributterne "geoMaps" for entiteterne "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Se [GeoPard DataScheme.](/geopard-tutorials/dnk/api-dokumentation/geopard-api-dataskema.md)

WFS API-endepunkter er gemt under "boundaryUrl", "zonesMapUrl" og "attributesUrl" for entiteterne "Field" og "VectorAnalysisMap".

{% hint style="info" %}
Vi anbefaler at bruge projektionen EPSG:900913 i stedet for EPSG:3857 for at få mere præcise billeder.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/geo-endpoints-til-adgang-til-spatiale-data.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
